标签: wp_head()

1 篇文章

wp_head() 应用之 更新 删除自带 jQuery版本
升级了 WordPress 3.2 之后,主题有些许不兼容了,表现在我的 lazyload 插件不能用了,还有我的返回顶部插件,我的 ajax 评论插件也不能用了,怎么办呢,找问题呗,然后就发现是新版本的 WordPress 使用的 jQuery 库为 1.6.1 版本,和我某些插件的 1.4.2 版本不兼容,OK,问题找到了,那就解决问题。 其实…